<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>toDoList</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link href="task1.css" rel="stylesheet">
</head>
<body>
<div class="container">
    <h1>ToDo List</h1>
    <div class="panel">
        <input class="form-control js-input" id="exampleFormControlInput1" placeholder="New Task">
        <div class="js-cancel cancel d-none" title="Cancel edit">X</div>
        <button type="button" class="btn btn-primary js-btn-add ">Add</button>
    </div>
    <ul class="list-group js-group"></ul>
</div>
<script src="task1.js"></script>
</body>
</html>
